{
  "objects": [
    {
      "object_name": "Territory2",
      "columns": [
        "Id",
        "Name",
        "Territory2TypeId",
        "Territory2ModelId",
        "ParentTerritory2Id",
        "Description",
        "ForecastUserId",
        "AccountAccessLevel",
        "OpportunityAccessLevel",
        "CaseAccessLevel",
        "ContactAccessLevel",
        "LastModifiedDate",
        "LastModifiedById",
        "SystemModstamp",
        "DeveloperName",
        "MSJ_Territory_Type__c",
        "MSJ_Level__c"
      ],
      "is_skip": false,
      "is_update_last_fetch_datetime": false,
      "last_fetch_datetime_file_name": "Territory2_ALL.json",
      "upload_file_name": "CRM_Territory2_ALL_{execute_datetime}"
    },
    {
      "object_name": "UserTerritory2Association",
      "columns": [
        "Id",
        "UserId",
        "Territory2Id",
        "IsActive",
        "RoleInTerritory2",
        "LastModifiedDate",
        "LastModifiedById",
        "SystemModstamp"
      ],
      "is_skip": false,
      "is_update_last_fetch_datetime": false,
      "last_fetch_datetime_file_name": "UserTerritory2Association_ALL.json",
      "upload_file_name": "CRM_UserTerritory2Association_ALL_{execute_datetime}"
    },
    {
      "object_name": "Group",
      "columns": [
        "Id",
        "Name",
        "DeveloperName",
        "RelatedId",
        "Type",
        "Email",
        "OwnerId",
        "DoesSendEmailToMembers",
        "DoesIncludeBosses",
        "CreatedDate",
        "CreatedById",
        "LastModifiedDate",
        "LastModifiedById",
        "SystemModstamp"
      ],
      "is_skip": false,
      "is_update_last_fetch_datetime": false,
      "last_fetch_datetime_file_name": "Group_ALL.json",
      "upload_file_name": "CRM_Group_ALL_{execute_datetime}"
    },
    {
      "object_name": "ObjectTerritory2Association",
      "columns": [
        "Id",
        "ObjectId",
        "Territory2Id",
        "AssociationCause",
        "SobjectType",
        "IsDeleted",
        "LastModifiedDate",
        "LastModifiedById",
        "SystemModstamp"
      ],
      "is_skip": false,
      "is_update_last_fetch_datetime": false,
      "last_fetch_datetime_file_name": "ObjectTerritory2Association_ALL.json",
      "upload_file_name": "CRM_ObjectTerritory2Association_ALL_{execute_datetime}"
    },
    {
      "object_name": "AccountShare",
      "columns": [
        "Id",
        "AccountId",
        "UserOrGroupId",
        "AccountAccessLevel",
        "OpportunityAccessLevel",
        "CaseAccessLevel",
        "ContactAccessLevel",
        "RowCause",
        "LastModifiedDate",
        "LastModifiedById",
        "IsDeleted"
      ],
      "is_skip": false,
      "is_update_last_fetch_datetime": false,
      "datetime_column": "LastModifiedDate",
      "last_fetch_datetime_file_name": "AccountShare_ALL.json",
      "upload_file_name": "CRM_AccountShare_ALL_{execute_datetime}"
    }
  ]
}
